Bug 108125 - [PATCH] www/zend-framework: update to 0.7.0
Summary: [PATCH] www/zend-framework: update to 0.7.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-19 20:10 UTC by GNATS administrator
Modified: 2007-01-22 08:41 UTC (History)
1 user (show)

See Also:


Attachments
ZendFramework-0.7.0.patch (370.22 KB, patch)
2007-01-19 20:10 UTC, GNATS administrator
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description GNATS administrator freebsd_committer 2007-01-19 20:10:21 UTC
- Update to 0.7.0

Port maintainer (glarkin@sourcehosting.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-01-19 20:10:42 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2007-01-19 20:10:57 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Greg Larkin 2007-01-19 21:14:24 UTC
> -----Original Message-----
> From: Edwin Groothuis [mailto:edwin@FreeBSD.org]=20
> Sent: Friday, January 19, 2007 3:11 PM
> To: glarkin@sourcehosting.net
> Subject: Re: ports/108125: [PATCH] www/zend-framework: update to
0.7.0
>=20
>=20
> Maintainer of www/zend-framework,
>=20
> Please note that PR ports/108125 has just been submitted.
>=20
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>=20
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/108125
>=20
> --=20
> Edwin Groothuis
> edwin@FreeBSD.org
>=20

Hello,

I am the maintainer of www/zend-framework, and I approve the patch.

Regards,
Greg Larkin
Comment 4 Martin Wilke freebsd_committer 2007-01-19 22:03:08 UTC
State Changed
From-To: feedback->open

Maintainer Approved! 


Comment 5 Martin Wilke freebsd_committer 2007-01-19 22:03:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Take it
Comment 6 Martin Wilke freebsd_committer 2007-01-22 08:31:01 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2007-01-22 08:31:56 UTC
miwi        2007-01-22 08:31:28 UTC

  FreeBSD ports repository

  Modified files:
    www/zend-framework   Makefile distinfo pkg-plist 
  Log:
  - Update to 0.7.0
  
  PR:             ports/108125
  Submitted by:   Greg Larkin <glarkin@sourcehosting.net> (maintainer)
  
  Revision  Changes      Path
  1.2       +3 -1        ports/www/zend-framework/Makefile
  1.2       +3 -3        ports/www/zend-framework/distinfo
  1.2       +2191 -1317  ports/www/zend-framework/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"